id: porte-cache-souterain-000
type 
---
id: portal-souterain-porte-cache-000
type: Portal
exits:
  - id: soutterain-000-sud-est
    location: soutterain-000
    direction: sud-est
    events:
      enter-portal:
        actor   : "Vous vous vous trouvez devant une porte."
        observer: "{{actor.name}} essaye d'ouvrir la porte."
      leave-portal:
        observer: |
          {{actor.name}} essaye d'ouvrir la porte.
!!!!      effects:
  - id: porte-cache-souterain-000-sud-ouest
    location: porte-cache-souterain-000
    direction: sud-ouest
    events:
      enter-portal:
        actor   : "Vous revenez vers le souterain"
        observer: "{{actor.name}} revient vers le souterain."
      leave-portal:
        observer: |
          {{actor.name}} revient vers le souterain.
---
id: portal-porte-cache-salle-aux-tresors-000
type: Portal
exits:
  - id: porte-cache-souterain-000-sud-est
    location: soutterain-000
    direction: sud-est
    events:
      enter-portal:
        actor   : "Vous entrez dans une salle sombre."
        observer: "{{actor.name}} entre dans la salle sombre."
      leave-portal:
        observer: |
          {{actor.name}} entre dans la salle salle sombre.
  - id: salle-aux-tresors-000-sud-ouest
    location: salle-aux-tresors-000
    direction: sud-ouest
    events:
      enter-portal:
        actor   : "Vous ressortez de la salle sombre"
        observer: "{{actor.name}} ressort de la salle sombre."
      leave-portal:
        observer: |
          {{actor.name}} ressort de la salle sombre.
---
id: salle-aux-tresors-000
type: Location
props:
  - dark
contains:
  - flambeau-000
events:
  info:
    actor: "Une salle sombre"
  look:
    actor: |
      Vous êtes dans une salle sombre. Au sud, se trouve le souterain de l'IUT
  effects:
    type: ChangePropEffect
    props: light-on
---